<!DOCTYPE html>
<html>
    <head>
        <title>Document</title>
    </head>
    <body>
        <h1>სასურველი ტექსტი 1</h1>
        <h2><s>სასურველი ტექსტი 2</s></h2>
        <h3><u>სასურველი ტექსტი 3</u></h3>
    </body>
</html>